@tailwind base;
@tailwind components;
@tailwind utilities;

.box {
  background-image: radial-gradient(center center, ellipse farthest-corner, transparent 0%, transparent 10%, rgba(0, 0, 0, 0.8) 100%),
  linear-gradient(to bottom, #555 0%, #555 0.05em, transparent 0.05em, transparent 0.7em, #555 0.7em, #555 0.8em, transparent 0.8em, transparent 1.45em, #555 1.45em, #555 1.5em),
  linear-gradient(45deg, #ddd 0%, #ddd 25%, transparent 25%, transparent 75%, #eee 75%, #eee 100%),
  linear-gradient(45deg, #eee 0%, #eee 25%, transparent 25%, transparent 75%, #ddd 75%, #ddd 100%),
  linear-gradient(to right, #555 0.05em, #555 0.05em, transparent 0.05em, transparent 0.7em, #555 0.7em, #555 0.8em, transparent 0.8em, transparent 1.45em, #555 1.45em, #555 1.5em),
  linear-gradient(45deg, #ddd 0%, #ddd 25%, transparent 25%, transparent 75%, #eee 75%, #eee 100%),
  linear-gradient(45deg, #eee 0%, #eee 25%, transparent 25%, transparent 75%, #ddd 75%, #ddd 100%);

  background-image: -webkit-radial-gradient(center center,ellipse farthest-corner,transparent 0,transparent 10%,rgba(0,0,0,.8) 100%),-webkit-linear-gradient(top,#555,#555 .05em,transparent 0,transparent .7em,#555 0,#555 .8em,transparent 0,transparent 1.45em,#555 0,#555 1.5em),-webkit-linear-gradient( 45deg ,#ddd,#ddd 25%,transparent 0,transparent 75%,#eee 0,#eee),-webkit-linear-gradient( 45deg ,#eee,#eee 25%,transparent 0,transparent 75%,#ddd 0,#ddd),-webkit-linear-gradient(left,#555 .05em,#555 0,transparent 0,transparent .7em,#555 0,#555 .8em,transparent 0,transparent 1.45em,#555 0,#555 1.5em),-webkit-linear-gradient( 45deg ,#ddd,#ddd 25%,transparent 0,transparent 75%,#eee 0,#eee),-webkit-linear-gradient( 45deg ,#eee,#eee 25%,transparent 0,transparent 75%,#ddd 0,#ddd);

  background-position: 0 0,
                       0 0,
                       0.65em 0,
                       1.4em 0.75em,
                       0 0,
                       0 0,
                       0.75em 0.75em;

  background-size: 30.0em 15.0em,
                   1.5em 1.5em,
                   1.5em 1.5em,
                   1.5em 1.5em,
                   1.5em 1.5em,
                   1.5em 1.5em,
                   1.5em 1.5em;

}
